.card {
  min-height: 100%;
  padding-top: 5%;
}
#individual body {
  min-height: 100%;
}
#individual .card {
  min-height: 80%;
  padding-top: 0%;
}
#individual #footer {
  height: 20px;
  margin-top: -20px;
}
div.photo {
  text-align: center;
  height: 400px;
  padding-bottom: 15px;
  border-bottom: 1px solid #666;
}
img.photo {
  height: 100%;
}
.statement {
  margin-top: 15px;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0px;
  line-height: 24px;
}
.words {
  padding-left: 10px;
  padding-right: 10px;
}
.who {
  font-weight: 600;
  line-height: 100%;
  float: left;
}
.who a, h1 a {
  color: #333;
}
.permalink {
  float: right;
  clear: none;
}
.icon-gray {
  opacity: 0.3;
}
